ubuntukylin从软件中心安装codeblocks启动后出现警告

其它类软件,非上述版软件
回复
南哥最帅
帖子: 2
注册时间: 2013-05-03 12:44
系统: ubuntukylin 13.04
送出感谢: 0
接收感谢: 0

ubuntukylin从软件中心安装codeblocks启动后出现警告

#1

帖子 南哥最帅 » 2013-05-05 0:54

:em20
每次启动codeblocks都出现warnig:
one or more plugins were not loaded.this usually happens when a plugin is built for a different version of the code::blocks sdk.check the application log for more info.
list of failed plugins:
liblib_finder.so
libwxsmithcontribitems.so
libThreadSearch.so
libFileManager.so

希望知道的同鞋帮帮忙...谢谢了
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: ubuntukylin从软件中心安装codeblocks启动后出现警告

#2

帖子 b33e » 2013-05-05 10:47

软件源有问题,codeblocks软件包和插件包版本不一致导致插件无法加载
南哥最帅
帖子: 2
注册时间: 2013-05-03 12:44
系统: ubuntukylin 13.04
送出感谢: 0
接收感谢: 0

Re: ubuntukylin从软件中心安装codeblocks启动后出现警告

#3

帖子 南哥最帅 » 2013-05-05 13:42

能告诉我具体该怎么做吗,我刚用ubuntu,对于命令啥的一窍不通。。。麻烦了。。
回复

回到 “其它类软件”